.GE1/1-X-S-PAK-0006: &GE1/1-X-S-PAK-0006
  gem type: short
  uid: GE1/1-X-S-PAK-0006
  children:
    # GE1/1-OH-V3-0104
    - !optohybrid_fpga
      uid: 41098971251349536
    - !gbt
      number: 0
      uid: 42529
    - !gbt
      number: 1
      uid: 42511
    - !gbt
      number: 2
      uid: 42541
    - !vfat
      number: 0
      uid: 8720
    - !vfat
      number: 1
      uid: 8714
    - !vfat
      number: 2
      uid: 8699
    - !vfat
      number: 3
      uid: 8715
    - !vfat
      number: 4
      uid: 9032
    - !vfat
      number: 5
      uid: 8776
    - !vfat
      number: 6
      uid: 10529
    - !vfat
      number: 7
      uid: 8739
    - !vfat
      number: 8
      uid: 8770
    - !vfat
      number: 9
      uid: 8736
    - !vfat
      number: 10
      uid: 8772
    - !vfat
      number: 11
      uid: 8750
    - !vfat
      number: 12
      uid: 8721
    - !vfat
      number: 13
      uid: 8628
    - !vfat
      number: 14
      uid: 8704
    - !vfat
      number: 15
      uid: 10658
    - !vfat
      number: 16
      uid: 9471
    - !vfat
      number: 17
      uid: 8708
    - !vfat
      number: 18
      uid: 9533
    - !vfat
      number: 19
      uid: 8701
    - !vfat
      number: 20
      uid: 8773
    - !vfat
      number: 21
      uid: 8700
    - !vfat
      number: 22
      uid: 8743
    - !vfat
      number: 23
      uid: 10527
